
<div class="container mt-5 bg-profile rounded p-3">
    <div class="row">
      <div class="col-2 d-none d-md-block light">
        <button type="" class="btn btn-light"><img src="/images/img-default.jpg" class="img-fluid">
        <button type="" class="btn btn-light"><img src="/images/img-default.jpg" class="img-fluid">
        <button type="" class="btn btn-light"><img src="/images/img-default.jpg" class="img-fluid">
        <button type="" class="btn btn-light"><img src="/images/img-default.jpg" class="img-fluid">
      </div>
      
      <div class="col-12 col-md-10 col-lg-6 text-center mt-3">
        <% if (artwork.image) { %> 
          <img src="<%= artwork.image %>" class="img-fluid" alt="Logotipo">
        <% } else { %>
          <img src="/images/img-default.jpg" class="img-fluid" alt="Logotipo">
        <% } %>
      </div>

      <div class="col-12 mt-lg-0 col-lg-4 mt-3">
        <div class="card">             
          <div class="card-body" >
              <h1><%= title %></h1>
              
              <p><b><%= artwork.description %></b></p>
              <div class="button">
                  <a href=""><u>leer mas</u></a>
              </div>
              <hr>
              <p class="m-0">$<%= artwork.price %> <b class="bg-primary p-2 rounded">30%</b></br></br><small>Puedes hacer un seguimiento al precio del producto</small></p>
              <a class="button"  href="#"><u><small>seguir</small></u></a>
              <hr>
                  <p>Cantidad en stock: <%= artwork.stock %></p>
                  <a class="btn btn-primary btn-block" href="<%= artwork.idartwork %>/checkout">
                      <i class="fas fa-shopping-cart"></i> Comprar 
                  </a>
                  
                </br><a class="button" href="#"><i class="fas fa-heart mr-1"></i><u>Ver mi lista de favoritos</u></a>

          </div>
      </div>
      </div>

    </div>
</div>




<div class="container my-5 bg-profile rounded p-4">
  <div class="row">
    <div class="col-md-12">
      <h1>Información del vendedor</h1>
    </div>

    <div class="col-sm-2 col-md-4 col-lg-2">
      <img src="/images/avatar.png" class="img-fluid"/>
    </div>

    <div class="col-sm-2 col-md-2 col-lg-6">
      <%= artwork.artistic_name %> 
      <br>
      <a href="#">Ambassador</a>
      <br><br>
      <i class="fas fa-quote-left"></i>
      <%= artwork.biography %> 
      <i class="fas fa-quote-right"></i>
    </div>
    
    <div class="col-sm-2 offset-sm-2 col-md-4 offset-md-4 col-lg-2 offset-lg-2">
      <button type="submit" class="btn btn-primary align-self-right">Shop With Me</button>
    </div>
  
  </div>

</div>
